Subject: [Mentoring-coordinators] Mentor request

From: Andrew Hilborne <[email-masked]>
Date: Wed, 29 Jan 2014 20:46:38 +0000

Hi,

Please may I request a mentor? Here is the info requested on the web page:

   - Full name: Andrew Hilborne
   - Email address: [email-masked]
   - Affiliation: personal
   - Country in which you are based: UK (almost London)
   - Gender: male
   - Are you attending the upcoming IETF meeting in person: yes
   - Will this meeting be the first IETF meeting that you attend in person?
   yes
   - If not, how many IETF meetings have you attended? n/a
   - What technical topic(s) brought you to the IETF? Nothing special. I
   have built and run ISPs in the past and thus have
   a long-standing interest and knowledge of IETF interests.
   - IETF area(s) of interest, if known: nothing special
   - IETF working groups of interest, if known: nothing special
   - What other SDOs and/or technical activities do you engage in? none (I
   think)
   - What are your preferred conversational language(s), if not English? I
   am a native English speaker, but I understand American Internet too!
   - Would you like to be paired with a mentor who speaks your preferred
   language(s), if possible? Indifferent
   - Do you have a preference as to your mentor's gender? Either
   - Do you plan to attend the newcomers' meet-and-greet on Sunday at
   16:00? Yes
   - Do you plan to attend the welcome reception on Sunday at 17:00? Yes
   - Any other info you'd like to share:
      - I imagine that there may be a "Snowden track" or similar agenda and
      I may follow some of that.
      - I have a good friend ([email-masked]) who is a longstanding
      attendee and (I believe) contributor and who will be coming to
this meeting.
      - I have always wanted to attend the IETF but have never had a good
      enough excuse to spend the time and money. This UK based meeting is an
      ideal opportunity.

Andrew
 Hilborne